/**
  * Copyright 2021 json.cn 
  */
package im.zhaojun.system.model;

public class SafetyBelt {

    private String MainDriver;
    private String CoDriver;
    public void setMainDriver(String MainDriver) {
         this.MainDriver = MainDriver;
     }
     public String getMainDriver() {
         return MainDriver;
     }

    public void setCoDriver(String CoDriver) {
         this.CoDriver = CoDriver;
     }
     public String getCoDriver() {
         return CoDriver;
     }

}